Loading...
Searching...
No Matches
pidgin.h File Reference
Pidgin (GTK+ User Interface)

UI definitions and includes. More...

`#include <gtk/gtk.h>`

Go to the source code of this file.

## Macros

#define | PIDGIN_UI "gtk-gaim"
| Our UI's identifier.
#define | PIDGIN_PREFS_ROOT "/pidgin"
#define | PIDGIN_NAME _("Pidgin")
#define | PIDGIN_ALERT_TITLE ""
#define | PIDGIN_HIG_CAT_SPACE 18
#define | PIDGIN_HIG_BORDER 12
#define | PIDGIN_HIG_BOX_SPACE 6
#define | PIDGIN_INVISIBLE_CHAR (gunichar)0x25cf

## Detailed Description

UI definitions and includes.

Definition in file pidgin.h.

## Macro Definition Documentation

## PIDGIN_ALERT_TITLE

#define PIDGIN_ALERT_TITLE ""

Definition at line 54 of file pidgin.h.

## PIDGIN_HIG_BORDER

#define PIDGIN_HIG_BORDER 12

Definition at line 64 of file pidgin.h.

## PIDGIN_HIG_BOX_SPACE

#define PIDGIN_HIG_BOX_SPACE 6

Definition at line 65 of file pidgin.h.

## PIDGIN_HIG_CAT_SPACE

#define PIDGIN_HIG_CAT_SPACE 18

Definition at line 63 of file pidgin.h.

## PIDGIN_INVISIBLE_CHAR

#define PIDGIN_INVISIBLE_CHAR (gunichar)0x25cf

Definition at line 81 of file pidgin.h.

## PIDGIN_NAME

#define PIDGIN_NAME _("Pidgin")

Definition at line 51 of file pidgin.h.

## PIDGIN_PREFS_ROOT

#define PIDGIN_PREFS_ROOT "/pidgin"

Definition at line 47 of file pidgin.h.

## PIDGIN_UI

#define PIDGIN_UI "gtk-gaim"

Our UI's identifier.

Definition at line 44 of file pidgin.h.